### Method

# Camel LocalSettings get_filter_all

since: 3.24

#### Declaration [src]

    gboolean
    camel_local_settings_get_filter_all (
      CamelLocalSettings* settings
    )

#### Description [src]

Returns whether apply filters in all folders.

Available since: 3.24

Gets property | `Camel.LocalSettings:filter-all`

#### Return value

Type: `gboolean`

Whether to apply filters in all folders.